import { css } from "@emotion/react";

export const globalStyles = css`
  :root {
    --dark-link: #2e81ff;
    
    --main: #43888c;
    --main-transparent: #44898d66;
    --main-dark: #228947;

    --brand: #4d7f1e;

    --accent: #6a1072;

    --bg-main: #cee6e9;
    --text: #000000;
    --text-contrast: #ffffff;

    --gradient-cucumber: linear-gradient(90deg, #2E8A47, #67AB3D);
  }

  html {
    height: 100%;
  }

  body.dark {
    --bg-main: #0f5c66;
  }

  body {
    font-family: "PT Sans", sans-serif;
    background-color: var(--bg-main);
    color: var(--text);
    font-size: 24px;
    height: 100%;
  }
`;
