import { getNavigationsValue } from '@ijl/cli';
import { generatePath } from 'react-router-dom';

const baseUrl = getNavigationsValue('r-and-m.main');

export const URLs = {
  baseUrl,
  ui: {
    search: getNavigationsValue('r-and-m.search') && `${baseUrl}${getNavigationsValue('r-and-m.search')}`,
    charDetail: {
      url: `${baseUrl}${getNavigationsValue('r-and-m.character.detail')}`,
      on: Boolean(getNavigationsValue('r-and-m.character.detail')),
      getUrl: (charId: number) => generatePath(`${baseUrl}${getNavigationsValue('r-and-m.character.detail')}`, { charId })
    }
  },
  api: {},
}
